<STYLE type="text/css"><!--
	A {text-decoration: none;}
	H1 {font:10pt, arial black;}
	H2 {font:28pt, balloon xbd bt; border-color: black; 		background-color: black; color: red; text-align: center; 	padding: 0px;}
	H3 {font: 8pt, arial black: text-align: center; color: blue; 
		text-decoration: underline}
-->
</STYLE>